package com.adealink.weparty.setting.helpcenter.data

import com.adealink.weparty.commonui.recycleview.diffutil.BaseListItemData

data class PictureData(
    val path: String?,
    val uri: String?
)

sealed class BasePictureItemData : BaseListItemData

object AddPictureItemData : BasePictureItemData()

data class PictureItemData(
    val data: PictureData
) : BasePictureItemData()